﻿if GetLocale() == "ptBR" then --ptBR
	if not TabardAddictLocalization then
		TabardAddictLocalization = {}
	end

-- títulos do AddOn e página
TabardAddictLocalization["ADDON_TITLE"] = "Tabard Addict"
TabardAddictLocalization["TABARD_TITLE"] = "Muitos dos tabardos listados abaixo podem não estar disponíveis para %s. Use a janela |cFFFFFF00configurações|r para filtrar a exibição!"
TabardAddictLocalization["CONFIG_TITLE"] = "Configuração de Exibição de Tabardo"
TabardAddictLocalization["ABOUT_TITLE"] = "Sobre o Tabard Addict"
TabardAddictLocalization["SUGGESTIONS_TITLE"] = "Tabardos sugeridos para adquirir e equipar"

-- tab label e dicas de HUD na parte inferior do AddOn
TabardAddictLocalization["TAB1_LABEL"] = "Tabardos"
TabardAddictLocalization["TAB2_LABEL"] = "Configurações"
TabardAddictLocalization["TAB3_LABEL"] = "Sobre"
TabardAddictLocalization["TAB4_LABEL"] = "Sugestões"

-- outras strings
TabardAddictLocalization["TABARD_COUNTS"] = "Coletado: |cFFFFFFFF%d|r   Próxima Conquista: |cFFFFFFFF%d|r"
TabardAddictLocalization["TABARD_COUNTS_2"] = "Coletado: |cFFFFFFFF%d|r   Próxima Conquista: |cFFFFFFFFN/D|r"
TabardAddictLocalization["TABARDS_SHOWN"] = "Mostrando: |cFFFFFFFF%d|r"
TabardAddictLocalization["BEEN_EQUIPPED"] = "Coletado: "
TabardAddictLocalization["YES"] = "Sim"
TabardAddictLocalization["NO"] = "Não"
TabardAddictLocalization["NOT_TRACKED"] = "Não disponível"
TabardAddictLocalization["STR_TABARD"] = "Tabardo - "
TabardAddictLocalization["ITEM_INFO_URL"] = "https://www.wowhead.com/item="
TabardAddictLocalization["ACHV_TT_TITLE"] = "Tabardos de Conquistas:|n(Toda a conta)"
TabardAddictLocalization["SEARCH_TOGGLE"] = "Pesquisar"

-- strings de erro
TabardAddictLocalization["ERROR1"] = "Nenhum Tabardo para mostrar."
TabardAddictLocalization["ERROR1A"] = "    Verifique a configuração e o filtro de visualização!"
TabardAddictLocalization["ERROR2"] = "Nenhuma sugestão para mostrar"

-- strings de sugestões
TabardAddictLocalization["TABARDS_SUGGESTED"] = "Sugerido: |cFFFFFFFF%d|r"
TabardAddictLocalization["SUGG_ACHV_TXT"] = "Conquista: "
TabardAddictLocalization["SUGG_DROP_TXT"] = "Saque: "
TabardAddictLocalization["SUGG_NOREQ_TXT"] = "Sem requisito"
TabardAddictLocalization["SUGG_CURRENCY_TXT"] = "Moeda: "
TabardAddictLocalization["SUGG_QUEST_TXT"] = "Missão: "
TabardAddictLocalization["SUGG_MOB_6575"] = "Aprendiz Escarlate"
TabardAddictLocalization["SUGG_MOB_58632"] = "Mestre Armeiro Harlan"
TabardAddictLocalization["SUGG_QST_8115"] = "Controlar cinco bases"
TabardAddictLocalization["SUGG_QST_10781"] = "Batalha da Vigília Carmesim"
TabardAddictLocalization["SUGG_QST_11972"] = "Fragmentos de Ahune (Festival do Fogo do Solstício)"
TabardAddictLocalization["SUGG_QST_8122"] = "Tome cinco bases"
TabardAddictLocalization["SUGG_QST_28473"] = "Armas das trevas"
TabardAddictLocalization["SUGG_QST_10781"] = "Batalha da Vigília Carmesim"
TabardAddictLocalization["SUGG_QST_9762"] = "A profecia não escrita"
TabardAddictLocalization["SUGG_QST_24919"] = "A redenção do Arauto da Luz"
TabardAddictLocalization["SUGG_QST_37092"] = "Sucata de ferro"
TabardAddictLocalization["SUGG_QST_37043"] = "Sucata de ferro"
TabardAddictLocalization["SUGG_CURRENCY_HONOR"] = "Pontos de Honra"
TabardAddictLocalization["SUGG_CURRENCY_CHAMP"] = "Selos do Campeão"
TabardAddictLocalization["SUGG_CURRENCY_CONQUEST"] = "Pontos de Dominação"
TabardAddictLocalization["SUGG_CURRENCY_GOLD"] = "Ouro"

-- config text labels
TabardAddictLocalization["CONFIG_HDR1"] = "Que tipo de tabardos exibir?"
TabardAddictLocalization["CONFIG_HDR2"] = "Filtro de Tabardo"
TabardAddictLocalization["CONFIG_HDR3"] = "Sugestões"
TabardAddictLocalization["CONFIG_AO"] = "Mostrar apenas tabardos da |cFF0070DEAliança|r"
TabardAddictLocalization["CONFIG_HO"] = "Mostrar apenas tabardos da |cFFC41F3BHorda|r"
TabardAddictLocalization["CONFIG_EQ"] = "Mostrar Tabardos Coletados"
TabardAddictLocalization["CONFIG_TCG"] = "Tabardos do Jogo de Cartas Colecionável (TCG)"
TabardAddictLocalization["CONFIG_PVP"] = "JxJ / Arena"
TabardAddictLocalization["CONFIG_BCF"] = "Facções de The Burning Crusade"
TabardAddictLocalization["CONFIG_WOTLK"] = "Facções de Wrath of the Lich King"
TabardAddictLocalization["CONFIG_ATF"] = "Facções d'O Torneio Argênteo"
TabardAddictLocalization["CONFIG_CF"] = "Facções de Cataclysm"
TabardAddictLocalization["CONFIG_MOPF"] = "Facções de Mists of Pandaria"
TabardAddictLocalization["CONFIG_WOD"] = "Facções de Warlords of Draenor"
TabardAddictLocalization["CONFIG_LG"] = "Facções de Legion"
TabardAddictLocalization["CONFIG_BFA"] = "Facções de Battle for Azeroth"
TabardAddictLocalization["CONFIG_SLANDS"] = "Facções de Shadowlands"
TabardAddictLocalization["CONFIG_DFLIGHT"] = "Facções de Dragonflight"
TabardAddictLocalization["CONFIG_NA"] = "Não está atualmente no jogo"
TabardAddictLocalization["CONFIG_OTHER"] = "Todos os outros Tabardos"
TabardAddictLocalization["CONFIG_SUGG_ACH"] = "Incluir recompensas de conquistas"
TabardAddictLocalization["CONFIG_SUGG_QST"] = "Incluir recompensas de missões"
TabardAddictLocalization["CONFIG_SUGG_CUR"] = "Incluir comprados por moedas (Honra, Marcas e etc)"
TabardAddictLocalization["CONFIG_INFO_EQUIP"] = "mostrar equipamentos"

-- config text da dica de HUD
TabardAddictLocalization["CONFIG_TT_AO"] = "Mostrar tabardos disponíveis apenas para personagens da |cFF0070DEAliança|r."
TabardAddictLocalization["CONFIG_TT_HO"] = "Mostrar tabardos disponíveis apenas para personagens da |cFFC41F3BHorda|r."
TabardAddictLocalization["CONFIG_TT_EQ"] = "Mostrar tabardos que já foram coletados."
TabardAddictLocalization["CONFIG_TT_TCG"] = "Mostrar tabardos obtidos do Jogo de Cartas Colecionável (TCG)."
TabardAddictLocalization["CONFIG_TT_PVP"] = "Mostrar tabardos adquiridos por meio de pontos de honra e arena de JvJ."
TabardAddictLocalization["CONFIG_TT_BCF"] = "Mostrar tabardos das facções de The Burning Crusade."
TabardAddictLocalization["CONFIG_TT_WOTLK"] = "Mostrar tabardos das facções de Wrath of the Lich King."
TabardAddictLocalization["CONFIG_TT_ATF"] = "Mostrar tabardos das facções do Torneio Argênteo."
TabardAddictLocalization["CONFIG_TT_CF"] = "Mostrar tabardos das facções de Cataclysm."
TabardAddictLocalization["CONFIG_TT_MOPF"] = "Mostrar tabardos das facções de Mists of Pandaria."
TabardAddictLocalization["CONFIG_TT_WOD"] = "Mostrar tabardos das facções de Warlords of Draenor."
TabardAddictLocalization["CONFIG_TT_LG"] = "Mostrar tabardos das facções de Legion."
TabardAddictLocalization["CONFIG_TT_BFA"] = "Mostrar tabardos das facções de Battle for Azeroth."
TabardAddictLocalization["CONFIG_TT_SLANDS"] = "Mostrar tabardos das facções de Shadowlands."
TabardAddictLocalization["CONFIG_TT_DFLIGHT"] = "Mostrar tabardos das facções de Dragonflight."
TabardAddictLocalization["CONFIG_TT_NA"] = "Mostrar tabardos não disponíveis no jogo."
TabardAddictLocalization["CONFIG_TT_OTHER"] = "Mostrar todos os outros tabardos."
TabardAddictLocalization["CONFIG_TT_SUGG_ACH"] = "Inclua tabardos de recompensas de conquistas nas sugestões."
TabardAddictLocalization["CONFIG_TT_SUGG_QST"] = "Inclua tabardos de recompensa de missões nas sugestões."
TabardAddictLocalization["CONFIG_TT_SUGG_CUR"] = "Inclua tabardos comprados por moedas nas sugestões (Honra, Marcas e etc)."
TabardAddictLocalization["CONFIG_TT_INFO_EQUIP"] = "Mostre ou oculte seu equipamento atual."
TabardAddictLocalization["INFO_TT_MOREINFO"] = "Copie e cole este URL no seu navegador para obter informações mais detalhadas do tabardo."
TabardAddictLocalization["DETAILWINDOW_TT"] = "Clique em um tabardo para mostrar a janela de detalhes e visualizar o tabardo"
TabardAddictLocalization["FILTER_DD_TT"] = "Visualizar filtro"

-- "Open Settings" Button and Tooltip
TabardAddictLocalization["OPEN_SETTINGS"] = "Open Settings"
TabardAddictLocalization["OPEN_SETTINGS_TT"] = "Open settings in WoW options"

-- texto "sobre"
TabardAddictLocalization["ABOUT_HDR1"] = "Sobre"
TabardAddictLocalization["ABOUT_TXT"] = "Tabard Addict é um AddOn simples que mostra quais tabardos você possui e os que não coletou, além de sugerir tabardos para equipar e o seu caminho para concluir as várias conquistas de tabardo. Ele também permite que você jogue com tabardos não disponíveis para o seu personagem.|n|nMantenha pressionada a tecla CTRL e clique com o botão esquerdo em um ícone de tabardo para abrir o Provador.|n|nUse os comandos de barra |cFFFF0000/ta|r ou |cFFFF0000/tabardaddict|r para abrir e/ou fechar a janela.|n|nBaixe atualizações e deixe comentários em: |cFFFFFF00wowinterface.com|r e |cFFFFFF00wow.curse.com|r|n|nFeito por: |cFFFFFF00gmz323 (Greg)|r"

-- dica de HUD do iniciador
TabardAddictLocalization["LAUNCHER_TT"] = "Tabard Addict"

-- Tabard Name Text
TabardAddictLocalization["TABARD_20132"] = "Tabardo de Batalha de Arathor"
TabardAddictLocalization["TABARD_31776"] = "Tabardo do Consórcio"
TabardAddictLocalization["TABARD_31405"] = "Tabardo Roxo Comemorativo dos Illidari"
TabardAddictLocalization["TABARD_28788"] = "Tabardo do Protetor"
TabardAddictLocalization["TABARD_35280"] = "Tabardo das Chamas Estivais"
TabardAddictLocalization["TABARD_5976"]  = "Tabardo de Guilda"
TabardAddictLocalization["TABARD_31779"] = "Tabardo dos Aldor"
TabardAddictLocalization["TABARD_20131"] = "Tabardo de Batalha dos Profanadores"
TabardAddictLocalization["TABARD_25549"] = "Tabardo do Cavaleiro Sangrento"
TabardAddictLocalization["TABARD_31804"] = "Tabardo da Expedição Cenariana"
TabardAddictLocalization["TABARD_36941"] = "Tabardo do Competidor"
TabardAddictLocalization["TABARD_19160"] = "Tabardo do Vencedor do Torneio"
TabardAddictLocalization["TABARD_19031"] = "Tabardo de Batalha dos Lobo do Gelo"
TabardAddictLocalization["TABARD_31404"] = "Tabardo Verde Comemorativo dos Illidari"
TabardAddictLocalization["TABARD_23999"] = "Tabardo da Fortaleza da Honra"
TabardAddictLocalization["TABARD_31777"] = "Tabardo dos Defensores do Tempo"
TabardAddictLocalization["TABARD_15198"] = "Cores do Cavaleiro"
TabardAddictLocalization["TABARD_31774"] = "Tabardo dos Kurenai"
TabardAddictLocalization["TABARD_31778"] = "Tabardo do Bairro Inferior"
TabardAddictLocalization["TABARD_31773"] = "Tabardo dos Mag'har"
TabardAddictLocalization["TABARD_32828"] = "Tabardo de Ogri'la"
TabardAddictLocalization["TABARD_15196"] = "Tabardo do Recruta"
TabardAddictLocalization["TABARD_15197"] = "Tabardo do Batedor"
TabardAddictLocalization["TABARD_31780"] = "Tabardo dos Áugures"
TabardAddictLocalization["TABARD_31781"] = "Tabardo dos Sha'tar"
TabardAddictLocalization["TABARD_19506"] = "Tabardo de Batalha da Asa de Prata"
TabardAddictLocalization["TABARD_32445"] = "Tabardo da Guarda Aérea"
TabardAddictLocalization["TABARD_31775"] = "Tabardo de Sporeggar"
TabardAddictLocalization["TABARD_15199"] = "Arauto do Guarda Pétreo"
TabardAddictLocalization["TABARD_19032"] = "Tabardo de Batalha dos Lançatroz"
TabardAddictLocalization["TABARD_38312"] = "Tabardo da Inteligência"
TabardAddictLocalization["TABARD_23705"] = "Tabardo das Chamas"
TabardAddictLocalization["TABARD_23709"] = "Tabardo de Gelo"
TabardAddictLocalization["TABARD_38313"] = "Tabardo da Fúria"
TabardAddictLocalization["TABARD_38309"] = "Tabardo da Natureza"
TabardAddictLocalization["TABARD_11364"] = "Tabardo de Ventobravo"
TabardAddictLocalization["TABARD_35279"] = "Tabardo dos Céus Estivais"
TabardAddictLocalization["TABARD_38310"] = "Tabardo do Arcano"
TabardAddictLocalization["TABARD_22999"] = "Tabardo da Aurora Argêntea"
TabardAddictLocalization["TABARD_38314"] = "Tabardo do Defensor"
TabardAddictLocalization["TABARD_24344"] = "Tabardo da Mão"
TabardAddictLocalization["TABARD_23192"] = "Tabardo da Cruzada Escarlate"
TabardAddictLocalization["TABARD_35221"] = "Tabardo dos Sol Partido"
TabardAddictLocalization["TABARD_38311"] = "Tabardo do Caos"
TabardAddictLocalization["TABARD_24004"] = "Tabardo de Thrallmar"
TabardAddictLocalization["TABARD_23388"] = "Tabardo de Tranquillien"
TabardAddictLocalization["TABARD_19505"] = "Tabardo de Batalha do Brado Guerreiro"
TabardAddictLocalization["TABARD_43300"] = "Cores do Mestre Historiador"
TabardAddictLocalization["TABARD_43348"] = "Tabardo do Explorador"
TabardAddictLocalization["TABARD_43349"] = "Tabardo da Força Bruta"
TabardAddictLocalization["TABARD_43154"] = "Tabardo da Cruzada Argêntea"
TabardAddictLocalization["TABARD_43155"] = "Tabardo da Lâmina de Ébano"
TabardAddictLocalization["TABARD_43156"] = "Tabardo da Aliança do Repouso das Serpes"
TabardAddictLocalization["TABARD_43157"] = "Tabardo do Kirin Tor"
TabardAddictLocalization["TABARD_45585"] = "Tabardo de Luaprata"
TabardAddictLocalization["TABARD_45582"] = "Tabardo de Lançanegra"
TabardAddictLocalization["TABARD_45583"] = "Tabardo da Cidade Baixa"
TabardAddictLocalization["TABARD_45584"] = "Tabardo do Penhasco do Trovão"
TabardAddictLocalization["TABARD_45579"] = "Tabardo de Darnassus"
TabardAddictLocalization["TABARD_45580"] = "Tabardo da Exodar"
TabardAddictLocalization["TABARD_45578"] = "Tabardo de Gnomeregan"
TabardAddictLocalization["TABARD_45577"] = "Tabardo de Altaforja"
TabardAddictLocalization["TABARD_45574"] = "Tabardo de Ventobravo"
TabardAddictLocalization["TABARD_45581"] = "Tabardo de Orgrimmar"
TabardAddictLocalization["TABARD_46817"] = "Tabardo do Pacto de Prata"
TabardAddictLocalization["TABARD_46818"] = "Tabardo dos Fendessol"
TabardAddictLocalization["TABARD_46874"] = "Tabardo do Cruzado Argênteo"
TabardAddictLocalization["TABARD_49052"] = "Tabardo da Conquista (Aliança)"
TabardAddictLocalization["TABARD_49054"] = "Tabardo da Conquista (Horda)"
TabardAddictLocalization["TABARD_45983"] = "Tabardo do Gladiador Furioso"
TabardAddictLocalization["TABARD_49086"] = "Tabardo do Gladiador Implacável"
TabardAddictLocalization["TABARD_40643"] = "Tabardo do Realizador"
TabardAddictLocalization["TABARD_52252"] = "Tabardo do Arauto da Luz"
TabardAddictLocalization["TABARD_51534"] = "Tabardo do Gladiador Colérico"
TabardAddictLocalization["TABARD_65909"] = "Tabardo do Clã Presa do Dragão"
TabardAddictLocalization["TABARD_65908"] = "Tabardo do Clã Martelo Feroz"
TabardAddictLocalization["TABARD_65907"] = "Tabardo de Therazane"
TabardAddictLocalization["TABARD_65906"] = "Tabardo dos Guardiões de Hyjal"
TabardAddictLocalization["TABARD_65905"] = "Tabardo da Harmonia Telúrica"
TabardAddictLocalization["TABARD_65904"] = "Tabardo de Ramkahen"
TabardAddictLocalization["TABARD_64884"] = "Tabardo do Cartel Borraquilha"
TabardAddictLocalization["TABARD_64882"] = "Tabardo de Guilnéas"
TabardAddictLocalization["TABARD_63379"] = "Tabardo dos Protetores de Baradin"
TabardAddictLocalization["TABARD_63378"] = "Tabardo do Punho de Grito Infernal"
TabardAddictLocalization["TABARD_56246"] = "Tabardo de Krom'gar"
TabardAddictLocalization["TABARD_69209"] = "Tabardo de Guilda Ilustre"
TabardAddictLocalization["TABARD_69210"] = "Tabardo de Guilda Renomado"

-- Tabardo do Evento de Theramore
TabardAddictLocalization["TABARD_89196"] = "Tabardo de Theramore"

-- 5.0 MISTS OF PANDARIA --------------------------------------------------
TabardAddictLocalization["TABARD_83080"] = "Tabardo Huojin"
TabardAddictLocalization["TABARD_83079"] = "Tabardo Tushui"
TabardAddictLocalization["TABARD_89800"] = "Tabardo Shado-Pan"
TabardAddictLocalization["TABARD_89799"] = "Tabardo dos Celestiais Majestosos"
TabardAddictLocalization["TABARD_89798"] = "Tabardo Klaxxi"
TabardAddictLocalization["TABARD_89797"] = "Tabardo do Lótus Dourado"
TabardAddictLocalization["TABARD_89796"] = "Tabardo da Ordem da Serpente das Nuvens"
TabardAddictLocalization["TABARD_89795"] = "Tabardo do Andarilho das Lendas"
TabardAddictLocalization["TABARD_89784"] = "Tabardo dos Lavradores"
TabardAddictLocalization["TABARD_89401"] = "Tabardo dos Pescadores"

-- 5.2 Ilha do Trovão
TabardAddictLocalization["TABARD_97131"] = "Tabardo do Ataque Shado-Pan"
TabardAddictLocalization["TABARD_95592"] = "Tabardo da Investida Fendessol"
TabardAddictLocalization["TABARD_95591"] = "Tabardo da Ofensiva do Kirin Tor"

-- 5.3 Conflito Iminente
TabardAddictLocalization["TABARD_98162"] = "Tabardo do Gladiador Tirano"

-- 5.4 Cerco a Orgrimmar
TabardAddictLocalization["TABARD_101697"] = "Tabardo do Gladiador Atroz"

-- 5.4 Temporada 15
TabardAddictLocalization["TABARD_103636"] = "Tabardo do Gladiador Orgulhoso"

-- 6.0 WARLORDS OF DRAENOR --------------------------------------------------
TabardAddictLocalization["TABARD_115972"] = "Tabardo do Gladiador Primevo"
TabardAddictLocalization["TABARD_118365"] = "Tabardo de Ventobravo"
TabardAddictLocalization["TABARD_118372"] = "Tabardo de Orgrimmar"
TabardAddictLocalization["TABARD_119135"] = "Tabardo do Conselho dos Exarcas"
TabardAddictLocalization["TABARD_119136"] = "Tabardo dos Arakkoas Proscritos"
TabardAddictLocalization["TABARD_119137"] = "Tabardo da Sociedade de Preservação de Bondebico"
TabardAddictLocalization["TABARD_119138"] = "Tabardo dos Orcs Gargaveira"
TabardAddictLocalization["TABARD_119140"] = "Tabardo da Defesa Sha'tari"
TabardAddictLocalization["TABARD_119133"] = "Tabardo dos Lobo do Gelo"
TabardAddictLocalization["TABARD_115517"] = "Tabardo da Vanguarda de Wrynn"
TabardAddictLocalization["TABARD_115518"] = "Tabardo da Lança de Vol'jin"

-- 6.2 Fúria do Fogo do Inferno
TabardAddictLocalization["TABARD_127365"] = "Tabardo do Gladiador Indomado"
TabardAddictLocalization["TABARD_127366"] = "Tabardo do Gladiador Indomado"
TabardAddictLocalization["TABARD_127371"] = "Tabardo do Gladiador Pugnaz"
TabardAddictLocalization["TABARD_127369"] = "Tabardo do Gladiador Pugnaz"
TabardAddictLocalization["TABARD_128447"] = "Tabardo dos Caçadores de Cabeças de Vol'jin"
TabardAddictLocalization["TABARD_128448"] = "Tabardo da Mão do Profeta"
TabardAddictLocalization["TABARD_128449"] = "Tabardo dos Espreitapresa"
TabardAddictLocalization["TABARD_128450"] = "Tabardo da Ordem dos Despertos"

-- 7.0 LEGION --------------------------------------------------
TabardAddictLocalization["TABARD_138429"] = "Tabardo da Cruzada Escarlate Cortado"
TabardAddictLocalization["TABARD_140575"] = "Tabardo dos Noctívoros"
TabardAddictLocalization["TABARD_140576"] = "Tabardo da Tribo Alta Montanha"
TabardAddictLocalization["TABARD_140577"] = "Tabardo da Corte de Farondis"
TabardAddictLocalization["TABARD_140578"] = "Tabardo de Iniciado Tece-sonhos"
TabardAddictLocalization["TABARD_140579"] = "Tabardo dos Valarjares"
TabardAddictLocalization["TABARD_140580"] = "Tabardo das Guardiãs"
TabardAddictLocalization["TABARD_140667"] = "Tabardo dos Tece-sonhos"

-- 7.2 A Tumba de Sargeras
TabardAddictLocalization["TABARD_147205"] = "Tabardo da Queda da Legião"
TabardAddictLocalization["TABARD_147336"] = "Tabardo do Gladiador Execrável"
TabardAddictLocalization["TABARD_147337"] = "Tabardo do Gladiador Execrável"
TabardAddictLocalization["TABARD_147338"] = "Tabardo do Gladiador Feroz"
TabardAddictLocalization["TABARD_147339"] = "Tabardo do Gladiador Feroz"

-- 7.3 Sombras de Argus
TabardAddictLocalization["TABARD_149442"] = "Tabardo do Gladiador Bravio"
TabardAddictLocalization["TABARD_149443"] = "Tabardo do Gladiador Bravio"
TabardAddictLocalization["TABARD_149446"] = "Tabardo do Gladiador Dominante"
TabardAddictLocalization["TABARD_149447"] = "Tabardo do Gladiador Dominante"
TabardAddictLocalization["TABARD_149450"] = "Tabardo do Gladiador Demoníaco"
TabardAddictLocalization["TABARD_149451"] = "Tabardo do Gladiador Demoníaco"
TabardAddictLocalization["TABARD_152399"] = "Tabardo do Exército da Luz"
TabardAddictLocalization["TABARD_152669"] = "Tabardo da Casta Argussiana"

-- 7.3.5 Raças Aliadas
TabardAddictLocalization["TABARD_133670"] = "Tabardo do Assassino"
TabardAddictLocalization["TABARD_156666"] = "Tabardo do Mestre Treinador"
TabardAddictLocalization["TABARD_157756"] = "Tabardo Forjado a Luz"
TabardAddictLocalization["TABARD_157757"] = "Tabardo Altamontês"
TabardAddictLocalization["TABARD_157758"] = "Tabardo Ren'dorei"
TabardAddictLocalization["TABARD_157759"] = "Tabardo Shal'dorei"

-- 8.0 BATTLE FOR AZEROTH --------------------------------------------------
TabardAddictLocalization["TABARD_160539"] = "Tabardo da 7ª Legião"
TabardAddictLocalization["TABARD_160540"] = "Tabardo do Almirantado Proudmore"
TabardAddictLocalization["TABARD_160541"] = "Tabardo da Ordem das Brasas"
TabardAddictLocalization["TABARD_160542"] = "Tabardo do Rastro da Tempestade"
TabardAddictLocalization["TABARD_160543"] = "Tabardo dos Peregrinos Tortollanos"
TabardAddictLocalization["TABARD_160544"] = "Tabardo dos Campeões de Azeroth"
TabardAddictLocalization["TABARD_160545"] = "Tabardo dos Honrados"
TabardAddictLocalization["TABARD_160546"] = "Tabardo do Império Zandalari"
TabardAddictLocalization["TABARD_160547"] = "Tabardo da Expedição de Talanji"
TabardAddictLocalization["TABARD_160548"] = "Tabardo dos Voldunai"
TabardAddictLocalization["TABARD_161328"] = "Tabardo dos Clãs Mag'har"
TabardAddictLocalization["TABARD_161329"] = "Tabardo dos Ferro Negro"
TabardAddictLocalization["TABARD_163055"] = "Tabardo do Duelista"
TabardAddictLocalization["TABARD_164572"] = "Tabardo do Gladiador Medonho"
TabardAddictLocalization["TABARD_164573"] = "Tabardo do Gladiador Medonho"

-- 8.1 Marés da Vingança
TabardAddictLocalization["TABARD_164909"] = "Tabardo do Gladiador Sinistro"
TabardAddictLocalization["TABARD_164910"] = "Tabardo do Gladiador Sinistro"

-- 8.1.5 Marés da Vingança
TabardAddictLocalization["TABARD_165010"] = "Tabardo de Kul Tiraz"
TabardAddictLocalization["TABARD_165001"] = "Tabardo dos Zandalari"
TabardAddictLocalization["TABARD_167811"] = "Tabardo da Guilda dos Brigões"
TabardAddictLocalization["TABARD_167812"] = "Tabardo da Guilda dos Brigões"

-- 8.2 Ascensão de Azshara
TabardAddictLocalization["TABARD_167362"] = "Tabardo do Gladiador Notório"
TabardAddictLocalization["TABARD_167363"] = "Tabardo do Gladiador Notório"
TabardAddictLocalization["TABARD_168610"] = "Tabardo dos Ankoanos Lamionda"
TabardAddictLocalization["TABARD_168619"] = "Tabardo da Resistência Ferrúgia"
TabardAddictLocalization["TABARD_168915"] = "Tabardo da Cerveja"
TabardAddictLocalization["TABARD_169274"] = "Tabardo do Libertos"

-- 8.3 Visões de N’Zoth
TabardAddictLocalization["TABARD_172651"] = "Tabardo do Gladiador Corrompido"
TabardAddictLocalization["TABARD_172652"] = "Tabardo do Gladiador Corrompido"
TabardAddictLocalization["TABARD_174068"] = "Tabardo Gnomecânico"
TabardAddictLocalization["TABARD_174069"] = "Tabardo dos Vulperas"
TabardAddictLocalization["TABARD_174647"] = "Tabardo Rajani"
TabardAddictLocalization["TABARD_174648"] = "Tabardo do Acordo de Uldum"

-- 9.0 SHADOWLANDS --------------------------------------------------
TabardAddictLocalization["TABARD_178336"] = "Tabardo da Caçada Selvagem"
TabardAddictLocalization["TABARD_180431"] = "Tabardo do Gladiador Pecaminoso"
TabardAddictLocalization["TABARD_178991"] = "Tabardo dos Ascendidos"
TabardAddictLocalization["TABARD_179282"] = "Tabardo da Corte dos Ceifadores"
TabardAddictLocalization["TABARD_180456"] = "Cores do Exército Imorredouro"

-- 9.1 Correntes da Dominação
TabardAddictLocalization["TABARD_185303"] = "Tabardo do Gladiador Desacorrentado"
TabardAddictLocalization["TABARD_186997"] = "Tabardo do Avanço da Morte"

-- 9.2 Fim da Eternidade
TabardAddictLocalization["TABARD_186777"] = "Tabardo do Gladiador Cósmico"
TabardAddictLocalization["TABARD_190611"] = "Tabardo dos Iluminados"

-- 9.2.5 Interfacções
TabardAddictLocalization["TABARD_192206"] = "Tabardo do Gladiador Execrável"

-- 10.0 DRAGONFLIGHT --------------------------------------------------
TabardAddictLocalization["TABARD_198730"] = "Tabardo da Expedição Escama de Dragão"
TabardAddictLocalization["TABARD_198731"] = "Tabardo dos Morsanos de Iskaara"
TabardAddictLocalization["TABARD_198732"] = "Tabardo do Acordo de Valdrakken"
TabardAddictLocalization["TABARD_198802"] = "Tabardo do Consórcio do Artífice"

end;
